Bug 1569302 - [abrt] gp100_gr_init: WARNING: CPU: 0 PID: 2930 at drivers/gpu/drm/nouveau/nvkm/engine/gr/gf100.c:1507 gf100_gr_init_ctxctl+0x7fa/0x990 [nouveau] [nouveau]
Summary: [abrt] gp100_gr_init: WARNING: CPU: 0 PID: 2930 at drivers/gpu/drm/nouveau/nv...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Skeggs
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:f03d85703e7752157afdc15456c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-19 01:43 UTC by Jennings Zhang
Modified: 2018-11-30 21:07 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 21:07:23 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (75.18 KB, text/plain)
2018-04-19 01:43 UTC, Jennings Zhang
no flags Details

Description Jennings Zhang 2018-04-19 01:43:22 UTC
Description of problem:
View details in gnome settings

Additional info:
reporter:       libreport-2.9.3
WARNING: CPU: 0 PID: 2930 at drivers/gpu/drm/nouveau/nvkm/engine/gr/gf100.c:1507 gf100_gr_init_ctxctl+0x7fa/0x990 [nouveau]
Modules linked in: rfcomm fuse nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables arc4 cmac bnep sunrpc vfat fat snd_hda_codec_hdmi intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel snd_hda_codec_realtek snd_hda_codec_generic kvm ath10k_pci joydev ath10k_core snd_hda_intel hid_multitouch snd_hda_codec iTCO_wdt iTCO_vendor_support irqbypass snd_hda_core crct10dif_pclmul mac80211
 snd_hwdep crc32_pclmul snd_seq ghash_clmulni_intel rtsx_usb_ms uvcvideo btusb memstick snd_seq_device intel_cstate btrtl btbcm intel_uncore snd_pcm btintel videobuf2_vmalloc ath intel_rapl_perf bluetooth videobuf2_memops videobuf2_v4l2 videobuf2_core cfg80211 snd_timer videodev idma64 media snd acer_wmi mei_me ecdh_generic sparse_keymap rfkill wmi_bmof soundcore intel_lpss_pci intel_wmi_thunderbolt i2c_i801 mei shpchp intel_lpss intel_pch_thermal pinctrl_sunrisepoint pinctrl_intel acpi_pad rtsx_usb_sdmmc mmc_core rtsx_usb nouveau i915 mxm_wmi ttm i2c_algo_bit drm_kms_helper nvme drm r8169 nvme_core serio_raw crc32c_intel mii i2c_hid wmi video
CPU: 0 PID: 2930 Comm: gnome-session-c Not tainted 4.15.16-300.fc27.x86_64 #1
Hardware name: Acer Aspire VX5-591G/Wish_KLS, BIOS V1.06 07/07/2017
RIP: 0010:gf100_gr_init_ctxctl+0x7fa/0x990 [nouveau]
RSP: 0018:ffffc1a38206fb48 EFLAGS: 00010282
RAX: 0000000000000000 RBX: ffffa0a76ba03e70 RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000092 RDI: ffffa0a77ec168f0
RBP: ffffa0a7654bc000 R08: 0000000000000408 R09: 0000000000000007
R10: 00000000000002d0 R11: ffffffffa495c1ed R12: 000000007736eb40
R13: ffffa0a765411000 R14: 00000062fcefa320 R15: 0000000000510420
FS:  00007f274273ea80(0000) GS:ffffa0a77ec00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f2720013118 CR3: 00000003955d6003 CR4: 00000000003606f0
Call Trace:
 gp100_gr_init+0x6f0/0x730 [nouveau]
 nvkm_engine_init+0x64/0x1e0 [nouveau]
 nvkm_subdev_init+0xb2/0x1f0 [nouveau]
 nvkm_engine_ref+0x48/0x70 [nouveau]
 nvkm_ioctl_new+0x26e/0x2b0 [nouveau]
 ? nvkm_fifo_chan_dtor+0x100/0x100 [nouveau]
 ? gf100_gr_chsw_load+0x40/0x40 [nouveau]
 nvkm_ioctl+0x10a/0x240 [nouveau]
 usif_ioctl+0x62e/0x740 [nouveau]
 nouveau_drm_ioctl+0xad/0xc0 [nouveau]
 do_vfs_ioctl+0xa4/0x620
 SyS_ioctl+0x74/0x80
 do_syscall_64+0x74/0x180
 entry_SYSCALL_64_after_hwframe+0x3d/0xa2
RIP: 0033:0x7f273f5020f7
RSP: 002b:00007fffa56d50e8 EFLAGS: 00000246 ORIG_RAX: 0000000000000010
RAX: ffffffffffffffda RBX: 0000000000000038 RCX: 00007f273f5020f7
RDX: 0000559cbd8348b0 RSI: 00000000c0386447 RDI: 000000000000000f
RBP: 0000559cbd8348b0 R08: 0000559cbdd6e020 R09: 0000559cbdd45850
R10: 0000000000000000 R11: 0000000000000246 R12: 00000000c0386447
R13: 000000000000000f R14: 0000559cbd8348e8 R15: 0000000000000000
Code: fa ff ff 48 8b 7b 10 48 8b 5f 50 48 85 db 0f 84 c8 00 00 00 e8 58 50 d3 e2 48 89 da 48 89 c6 48 c7 c7 7a 9c 95 c0 e8 c6 13 85 e2 <0f> 0b b8 f0 ff ff ff e9 d4 f9 ff ff 48 8b 7b 10 48 8b 5f 50 48

Comment 1 Jennings Zhang 2018-04-19 01:43:31 UTC
Created attachment 1423856 [details]
File: dmesg

Comment 2 Ben Cotton 2018-11-27 16:06:43 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Ben Cotton 2018-11-30 21:07:23 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.